System.Core 4.0.0.0 System.Enum System.Flags

Use the enumeration to specify advanced pipe options.

Provides options for creating a object. This enumeration has a attribute that allows a bitwise combination of its member values.

- Field
  4.0.0.0
  System.IO.Pipes.PipeOptions

  Indicates that the pipe can be used for asynchronous reading and writing.

- Field
  4.0.0.0
  System.IO.Pipes.PipeOptions

  Indicates that there are no additional parameters.

- Field
  4.0.0.0
  System.IO.Pipes.PipeOptions

  Indicates that the system should write through any intermediate cache and go directly to the pipe.